* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    background-color: beige;
    margin: 0;
    padding: 5;
}

main {
    padding: 16px;
}

footer {
    font-size: 125%;
    background-color: rgb(99, 202, 99);
    padding: 25px;
    position: fixed;
    left: 0px;
    bottom: 0px;
    height: 35px;
    width: 100%;
}

img {
    height: 200px;
}

nav {
    color: white;
    font-size: 115%;
    background-color: rgb(240, 98, 47);
    border-bottom: 1px solid black;
    padding: 16px;
}

a {
    color: white;
    text-decoration: none;

}

a:hover  {
    color: rgb(13,231,13);
}


.recipe-collection a {
            color: rgb(26, 110, 26);
            text-decoration: none;
}


 .recipe-collection a:hover {
    color: rgb(6, 206, 6);
    box-shadow: 3px 4px 2px 1px rgb(73, 73, 73);
}

.recipe-collection {
    display: grid;
    grid-template-columns: auto auto auto auto;
}


div {
    padding-bottom: 10px;
}


h1 {
    color: rgb(64, 112, 64);
    padding-bottom: 20px;
}


h2 {
    padding-bottom: 20px;
}


h3 {
    padding-bottom: 20px;
    color: green;
}


table {
    padding-left: 10px;
    padding-bottom: 20px;
}


table tr:nth-child(even) {
    background-color: rgb(219, 219, 219);
}


ol {
    padding-left: 40px;
}


img {
                box-shadow: 3px 4px 2px 1px rgb(54, 54, 54);
}
